Go Back   WowAce Forums > General > General Chat

Reply
 
Thread Tools
Old 10-12-2010   #1
gameldar
Newbie
 
Join Date: Oct 2008
Posts: 2
Default Packager failing

Hi I've been trying to update my addon to make it 4.0.1 compatible (I just need to change the ##Interface tag in the toc). However it looks like the package builder isn't working - creating the appropriate tag isn't working. I've also tried reverting back and using the X-Compatible-With tag to see if it was an issue with going to Interface 40000

Are other seeing this as well?
gameldar is offline   Reply With Quote
Old 10-12-2010   #2
Nevcairiel
Super Moderator
 
Nevcairiel's Avatar
 
Join Date: Aug 2005
Location: Germany/Hamburg
Posts: 1,803
Default Re: Packager failing

Hm yeah the packager seems to be broken. Something is fishy there.

I'll try to reach someone that can fix it.
__________________
Author/Maintainer of Ace3, Bartender4, Mapster, Quartz, HotCandy, and various small and helpful addons.
You can Donate if you want, any help is appreciated!
Nevcairiel is offline   Reply With Quote
Old 10-12-2010   #3
Nevcairiel
Super Moderator
 
Nevcairiel's Avatar
 
Join Date: Aug 2005
Location: Germany/Hamburg
Posts: 1,803
Default Re: Packager failing

Its up again.
__________________
Author/Maintainer of Ace3, Bartender4, Mapster, Quartz, HotCandy, and various small and helpful addons.
You can Donate if you want, any help is appreciated!
Nevcairiel is offline   Reply With Quote
Old 10-13-2010   #4
gameldar
Newbie
 
Join Date: Oct 2008
Posts: 2
Default Re: Packager failing

And it's gone through and built my packages for me - thanks!
gameldar is offline   Reply With Quote
Reply

Tags
4.0.1, 40000, packager


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 06:49 AM.